@charset "UTF-8";
/*:root {
  --darkGreen: #0D7A49;
  --softGreen: #67FBB8;
  --brightGreen:  #1BFA94;
  --medGreen: #16C777;
}
*/
/* dark grey #6D6573 .. wrapper bck
   bright lavender #C88EF4 ... accen t
   light lavender #E5D4F2  ... content bck
   dark purple #5E4373 ... accent / shadow
   med light purple #B5A8BF
*/



body {
	background:black;
	font-family:Verdana, Geneva, Arial, sans-serif;
	margin:0px;
	padding:0px;
	text-align:center;
	font-size: 18px;
	color:white;
}
.jumbotron {background:darkGreen;font-size:12px;}

h1 {	  
	margin: auto;
	font-size:62px;
}

img:hover {
	/*background:white;
	opacity:1;*/
	border:2px outset #1BFA94; 
	color:white;
}
video:hover {
     border:2px outset #1BFA94; 
}

img {width:45%;}
video {width:45%;}

figcaption {text-align:center;}
.row {margin-bottom:20px;}



a:hover {
	background:#C88EF4;
	color:#5E4373;
}

form {
	font-size:18px;
	position: relative;
	color:white;
	border: 2px solid #1BFA94;
    padding: 15px;
    margin: auto;

}
/*input {*/
#search {
   color: black;
	padding:2px;
	margin:10px;
	height:40px;
	/*margin: 0 15px 0 0;
	/*margin:5px;*/
}
.button {color: black;
    margin: 5px;
    padding:5px;
    border:2px solid #1BFA94;
    border-radius: 5px;
}
.button: hover {
    background: #1BFA94;
}
footer {color:white;position:fixed; bottom:0;}
#mnthTab {width:100%;
      margin: 20px 100px 20px 100px;
}
#header {
	  background-color: black ;/* #1abc9c; aqua-ish */
      color: #ffffff;
	  padding-top: 25px;
	  text-align: center;
}